File: repoze.css

package info (click to toggle)
python-repoze.tm2 2.2.0-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid, trixie
  • size: 264 kB
  • sloc: python: 422; makefile: 64
file content (21 lines) | stat: -rw-r--r-- 294 bytes parent folder | download | duplicates (6)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
@import url('default.css');
body {
    background-color: #006339;
}
 
div.document {
    background-color: #dad3bd;
}

div.sphinxsidebar h3,h4,h5,li,a {
    color: #127c56 !important;
}

div.related {
    color: #dad3bd;
    background-color: #00744a;
}
 
div.related a {
    color: #dad3bd;
}